=== debian/watch ===
version=3
opts=uversionmangle=s/-(beta)/~$1/ \
https://github.com/brailcom/speechd/releases \
(?:|.*/)speech-dispatcher(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
