## speech-dispatcher-contrib 0.9.1

=== debian/changelog ===
speech-dispatcher-contrib (0.9.1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:31 +0100

speech-dispatcher-contrib (0.9.1-3) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches/man: Add descriptions to NAME sections of manpages.
  * watch: Generalize pattern.
  * control: Make libspeechd-dev depend on libglib2.0-dev.
  * source/lintian-overrides: Ignore warnings about substvar between main and
    contrib packages.
  * speech-dispatcher.{postinst,preinst,postrm}: Move rm_conffile call to
    speech-dispatcher.maintscript.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:58:59 +0100

speech-dispatcher-contrib (0.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 14:48:52 +0200

speech-dispatcher-contrib (0.9.1-1) experimental; urgency=medium

  * New upstream releas (Closes: #928216).
    - patches/ibmtts-shim: Upstreamed.
    - copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 May 2019 10:54:18 +0200
