=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
  help2man
 Build-Depends-Indep:
  python3
-Vcs-Browser: https://anonscm.debian.org/git/tts/speech-dispatcher.git
-Vcs-Git: https://anonscm.debian.org/git/tts/speech-dispatcher.git
+Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
+Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 XS-Autobuild: yes
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 
 #start-contrib
 Package: speech-dispatcher-pico
@@ -202,7 +202,7 @@
 #Multi-Arch: same
 #Section: libdevel
 #Depends:
-# libspeechd2 (= ${binary:Version}),
+# libspeechd2 (= ${binary:Version}), libglib2.0-dev,
 # ${misc:Depends}
 #Suggests:
 # speech-dispatcher
