=== debian/watch ===
version=3
opts=uversionmangle=s/-(beta)/~$1/ \
https://github.com/brailcom/speechd/releases \
(?:|.*/)speech-dispatcher(?:[_\-]v?|)@ANY_VERSION@@ARCHIVE_EXT@
