=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: speech-dispatcher-contrib
 Section: contrib/sound
 Priority: optional
-Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
@@ -32,7 +33,7 @@
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 XS-Autobuild: yes
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 
 #start-contrib
 Package: speech-dispatcher-pico
@@ -109,7 +110,7 @@
  which needs to be installed separately.
 
 Package: speech-dispatcher-ibmtts
-Architecture: i386
+Architecture: amd64 i386
 Multi-arch: foreign
 Section: contrib/sound
 Depends:
@@ -328,5 +329,3 @@
 #Replaces:
 # speech-dispatcher (<< 0.8-1)
 #Description: Speech Dispatcher: Audio output plugins
-# Speech Dispatcher provides a device independent layer for speech synthesis.
-# It supports various software and hardware speech synthesizers as
