=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 # NAS is in universe in Ubuntu
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	NAS = --with-nas=no
+ifneq (,$(filter speech-dispatcher-festival,$(shell dh_listpackages)))
+ifeq (${DEB_HOST_ARCH},i386)
+	builddeb_overrides = -Nspeech-dispatcher-festival
+endif
+endif
 endif
 
 %:
@@ -17,7 +22,7 @@
 		sed < config/modules/$$i.in > config/modules/$$i -e "s/\$$DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/" ; \
 	done
 	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
-	                     pidpath=/var/run/speech-dispatcher/ $(NAS)
+	                     pidpath=/run/speech-dispatcher/ $(NAS)
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
@@ -36,6 +41,12 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -plibspeechd2
 endif
+
+override_dh_builddeb:
+	dh_builddeb ${builddeb_overrides}
+
+override_dh_gencontrol:
+	dh_gencontrol ${builddeb_overrides}
 
 override_dh_systemd_enable:
 	dh_systemd_enable --no-enable
