## speech-dispatcher-contrib 0.10.2

=== debian/changelog ===
speech-dispatcher-contrib (0.10.2-2ubuntu1) hirsute; urgency=medium

  * d/p/glib-2.67.3: Cherrypick upstream commit to fix FTBFS with glib >=
    2.67.3 by removing glib includes from extern "C" blocks.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 06 Apr 2021 15:35:15 -0400

speech-dispatcher-contrib (0.10.2-2) unstable; urgency=medium

  * speech-dispatcher: Handle moving configuration file from main package to
    baratinoo, ibmtts and kali contrib packages (Closes: Bug#976247).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 16 Dec 2020 01:17:56 +0100

speech-dispatcher-contrib (0.10.2-1) unstable; urgency=medium

  * New upstream release.
    - control, speech-dispatcher-voxin.install: Add speech-dispatcher-voxin
      package.
    - speech-dispatcher.maintscript: Remove espeak-generic.conf and
      pico-generic.conf config files.
    - libspeechd2.symbols: Update.
    - update lintian overrides.
  * Bump debhelper from 10 to 12.
    - control: Replace dh_systemd_enable with dh_installsystemd.
    - speech-dispatcher.install: Install spdsend.
    - speech-dispatcher.info: Install from installed path.
    - not-installed: Note that we don't install .la files, nor the static
      versions of sound helpers.
    - rules: Disable building plugins for non-free syntheses.
  * Move baratinoo, ibmtts, kali config files to contrib packages.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Nov 2020 01:18:56 +0100

speech-dispatcher-contrib (0.10.1-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/rules:
    - don't use dh_gencontrol -N on a non existent binary
      (specific to Ubuntu) (Closes: Bug#968319).

  [ Samuel Thibault ]
  * speech-dispatcher.maintscript: Remove old mary-generic.conf conf file
    (Closes: Bug#968483).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 20 Aug 2020 00:11:57 +0200
