=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
  automake,
- debhelper (>= 11.1), dh-exec,
+ debhelper-compat (= 12), dh-exec,
  dh-python,
  python3-xdg,
  flite1-dev (>= 1.4),
@@ -44,8 +44,12 @@
  ${misc:Depends},
  speech-dispatcher (>= ${source:Upstream-Version}),
  speech-dispatcher (<< ${source:Upstream-Version}.0~)
-Breaks: speech-dispatcher-contrib (<< 0.8.5-5)
-Replaces: speech-dispatcher-contrib (<< 0.8.5-5)
+Breaks:
+ speech-dispatcher-contrib (<< 0.8.5-5),
+ speech-dispatcher (<< 0.10.2-1),
+Replaces:
+ speech-dispatcher-contrib (<< 0.8.5-5),
+ speech-dispatcher (<< 0.10.2-1),
 Description: Speech Dispatcher: Pico output module
  Speech Dispatcher provides a device independent layer for speech synthesis.
  It supports various software and hardware speech synthesizers as
@@ -68,6 +72,8 @@
  ${misc:Depends},
  speech-dispatcher (>= ${source:Upstream-Version}),
  speech-dispatcher (<< ${source:Upstream-Version}.0~)
+Breaks: speech-dispatcher (<< 0.10.2-1)
+Replaces: speech-dispatcher (<< 0.10.2-1)
 Recommends:
  voxygen
 Description: Speech Dispatcher: Baratinoo (VoxyGen) output module
@@ -93,6 +99,8 @@
  ${misc:Depends},
  speech-dispatcher (>= ${source:Upstream-Version}),
  speech-dispatcher (<< ${source:Upstream-Version}.0~)
+Breaks: speech-dispatcher (<< 0.10.2-1)
+Replaces: speech-dispatcher (<< 0.10.2-1)
 Recommends:
  kali-tts
 Description: Speech Dispatcher: Kali output module
@@ -120,6 +128,8 @@
  speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
  speech-dispatcher (>= ${source:Upstream-Version}),
  speech-dispatcher (<< ${source:Upstream-Version}.0~)
+Breaks: speech-dispatcher (<< 0.10.1-3)
+Replaces: speech-dispatcher (<< 0.10.1-3)
 Description: Speech Dispatcher: IBM TTS output module
  Speech Dispatcher provides a device independent layer for speech synthesis.
  It supports various software and hardware speech synthesizers as
@@ -131,8 +141,36 @@
  independent way, therefore freeing the application programmer from
  having to yet again reinvent the wheel.
  .
+ This package contains the output module for the IBM TTS (aka Eloquence),
+ which needs to be installed separately.
+
+Package: speech-dispatcher-voxin
+Architecture: amd64 i386
+Multi-arch: foreign
+Section: contrib/sound
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ speech-dispatcher-audio-plugins (>= ${source:Upstream-Version}),
+ speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
+ speech-dispatcher (>= ${source:Upstream-Version}),
+ speech-dispatcher (<< ${source:Upstream-Version}.0~)
+Breaks: speech-dispatcher (<< 0.10.1-3)
+Replaces: speech-dispatcher (<< 0.10.1-3)
+Description: Speech Dispatcher: Voxin output module
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
+ backends and provides a generic layer for synthesizing speech and
+ playing back PCM data via those different backends to applications.
+ .
+ Various high level concepts like enqueueing vs. interrupting speech and
+ application specific user configurations are implemented in a device
+ independent way, therefore freeing the application programmer from
+ having to yet again reinvent the wheel.
+ .
  This package contains the output module for the Voxin speech synthesizer,
- also called IBM TTS or Eloquence, which needs to be installed separately.
+ which supports IBM TTS (aka Eloquence) and Vocalizer Embedded, which needs to
+ be installed separately.
 #end-contrib
 
 #Package: speech-dispatcher
@@ -163,6 +201,9 @@
 # python-speechd (<< 0.9~),
 # python3-speechd (<< 0.9~),
 # cl-speech-dispatcher (<< 0.9~),
+# speech-dispatcher-kali (<< 0.10.2-1~),
+# speech-dispatcher-ibmtts (<< 0.10.2-1~),
+# speech-dispatcher-baratinoo (<< 0.10.2-1~),
 #Description: Common interface to speech synthesizers
 # Speech Dispatcher provides a device independent layer for speech synthesis.
 # It supports various software and hardware speech synthesizers as
@@ -284,48 +325,3 @@
 #Description: Festival support for Speech Dispatcher
 # Speech Dispatcher provides a device independent layer for speech synthesis.
 # It supports various software and hardware speech synthesizers as
-# backends and provides a generic layer for synthesizing speech and
-# playing back PCM data via those different backends to applications.
-# .
-# Various high level concepts like enqueueing vs. interrupting speech and
-# application specific user configurations are implemented in a device
-# independent way, therefore freeing the application programmer from
-# having to yet again reinvent the wheel.
-# .
-# This package contains dependencies on packages necessary for running Speech
-# Dispatcher with Festival.
-#
-#Package: speech-dispatcher-doc-cs
-#Architecture: all
-#Multi-Arch: foreign
-#Section: doc
-#Depends:
-# ${misc:Depends}
-#Suggests:
-# speech-dispatcher
-#Description: Speech Dispatcher documentation in Czech
-# Speech Dispatcher provides a device independent layer for speech synthesis.
-# It supports various software and hardware speech synthesizers as
-# backends and provides a generic layer for synthesizing speech and
-# playing back PCM data via those different backends to applications.
-# .
-# Various high level concepts like enqueueing vs. interrupting speech and
-# application specific user configurations are implemented in a device
-# independent way, therefore freeing the application programmer from
-# having to yet again reinvent the wheel.
-# .
-# This package contains Czech documentation of Speech Dispatcher.
-#
-#Package: speech-dispatcher-audio-plugins
-#Architecture: any
-#Multi-arch: same
-#Depends:
-# ${misc:Depends},
-# ${shlibs:Depends}
-#Pre-Depends:
-# ${misc:Pre-Depends}
-#Breaks:
-# speech-dispatcher (<< 0.8-1)
-#Replaces:
-# speech-dispatcher (<< 0.8-1)
-#Description: Speech Dispatcher: Audio output plugins
