=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: speech-dispatcher-contrib
 Section: contrib/sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
+Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
@@ -10,7 +9,7 @@
  debhelper-compat (= 12), dh-exec,
  dh-python,
  python3-xdg,
- flite1-dev (>= 1.4),
+ flite1-dev (>= 1.4), flite,
  gettext,
  libao-dev,
  libasound2-dev [linux-any],
@@ -23,22 +22,23 @@
  libtool,
  libxau-dev,
  libsndfile1-dev,
+ libdumbtts-dev,
  libttspico-dev,
  texinfo,
  systemd [linux-any],
- help2man
-Build-Depends-Indep:
- python3
+ help2man,
+ python3:any
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 XS-Autobuild: yes
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 
 #start-contrib
 Package: speech-dispatcher-pico
 Architecture: any
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -65,7 +65,7 @@
 
 Package: speech-dispatcher-baratinoo
 Architecture: any
-Multi-arch: foreign
+Multi-Arch: foreign
 Section: contrib/sound
 Depends:
  ${shlibs:Depends},
@@ -92,7 +92,7 @@
 
 Package: speech-dispatcher-kali
 Architecture: any
-Multi-arch: foreign
+Multi-Arch: foreign
 Section: contrib/sound
 Depends:
  ${shlibs:Depends},
@@ -118,8 +118,8 @@
  which needs to be installed separately.
 
 Package: speech-dispatcher-ibmtts
-Architecture: amd64 i386
-Multi-arch: foreign
+Architecture: i386
+Multi-Arch: foreign
 Section: contrib/sound
 Depends:
  ${shlibs:Depends},
@@ -146,7 +146,7 @@
 
 Package: speech-dispatcher-voxin
 Architecture: amd64 i386
-Multi-arch: foreign
+Multi-Arch: foreign
 Section: contrib/sound
 Depends:
  ${shlibs:Depends},
@@ -171,11 +171,34 @@
  This package contains the output module for the Voxin speech synthesizer,
  which supports IBM TTS (aka Eloquence) and Vocalizer Embedded, which needs to
  be installed separately.
+
+Package: speech-dispatcher-ivona
+Architecture: any
+Multi-Arch: foreign
+Section: contrib/sound
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ speech-dispatcher (>= ${source:Upstream-Version}),
+ speech-dispatcher (<< ${source:Upstream-Version}.0~)
+Description: Speech Dispatcher: Ivona output module
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
+ backends and provides a generic layer for synthesizing speech and
+ playing back PCM data via those different backends to applications.
+ .
+ Various high level concepts like enqueueing vs. interrupting speech and
+ application specific user configurations are implemented in a device
+ independent way, therefore freeing the application programmer from
+ having to yet again reinvent the wheel.
+ .
+ This package contains the output module for the Ivona speech synthesizer,
+ which needs to be installed separately.
 #end-contrib
 
 #Package: speech-dispatcher
 #Architecture: any
-#Multi-arch: foreign
+#Multi-Arch: foreign
 #Depends:
 # adduser,
 # lsb-base (>= 3.0-10),
@@ -219,7 +242,7 @@
 #
 #Package: libspeechd2
 #Architecture: any
-#Multi-arch: same
+#Multi-Arch: same
 #Section: libs
 #Depends:
 # ${misc:Depends},
@@ -298,30 +321,3 @@
 # It supports various software and hardware speech synthesizers as
 # backends and provides a generic layer for synthesizing speech and
 # playing back PCM data via those different backends to applications.
-# .
-# Various high level concepts like enqueueing vs. interrupting speech and
-# application specific user configurations are implemented in a device
-# independent way, therefore freeing the application programmer from
-# having to yet again reinvent the wheel.
-# .
-# This package contains a Python library for communication with Speech
-# Dispatcher.
-#
-#Package: speech-dispatcher-festival
-#Architecture: any
-#Multi-arch: foreign
-#Depends:
-# festival,
-# festival-freebsoft-utils (>= 0.6),
-# speech-dispatcher (>= 0.6),
-# ${misc:Depends},
-# ${shlibs:Depends}
-#Breaks:
-# speech-dispatcher (<< 0.8)
-#Replaces:
-# speech-dispatcher (<< 0.8)
-#Recommends:
-# sound-icons
-#Description: Festival support for Speech Dispatcher
-# Speech Dispatcher provides a device independent layer for speech synthesis.
-# It supports various software and hardware speech synthesizers as
