=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,12 @@
 endif
 endif
 
+source=$(shell dpkg-parsechangelog -S Source)
+ifeq ($(source),speech-dispatcher)
+# disable non-free syntheses
+CONFIGURE=--with-baratinoo=no --with-ibmtts=no --with-voxin=no --with-kali=no --with-ivona=no
+endif
+
 %:
 	dh $@ --with python3
 
@@ -22,15 +28,15 @@
 		sed < config/modules/$$i.in > config/modules/$$i -e "s/\$$DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/" ; \
 	done
 	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
+			     $(CONFIGURE) \
 	                     pidpath=/run/speech-dispatcher/ $(NAS)
 
 override_dh_auto_install:
+	# Bug#950793
+	@echo blhc: ignore-line-regexp: libtool: link:.*
 	dh_auto_install --destdir=debian/tmp
 
 ifeq ($(DEB_SOURCE),speech-dispatcher)
-override_dh_strip:
-	dh_strip --ddeb-migration='speech-dispatcher-dbg (<< 0.8.3-2~)'
-
 override_dh_installinit:
 	dh_installinit -a --error-handler=true --no-enable --no-start
 
@@ -48,8 +54,8 @@
 override_dh_gencontrol:
 	dh_gencontrol ${builddeb_overrides}
 
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
 
 # Switch to main rules
 main:
